<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="949caa45ec343ba22d0e1f637313100e">
  <dict>
    <!--2019-03-15 16:33:22.000-->
    <string key="SMSCAddress">+27829129</string>
    <!--2019-03-15 16:33:22.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2020-09-08 17:55:26.000-->
    <string key="hw_nwmode_pref_bymccmnc">9</string>
    <!--2020-09-08 17:55:26.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2019-03-15 16:33:22.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 16:33:22.000-->
    <int key="num_match">9</int>
    <!--2019-11-05 15:06:37.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2019-03-15 16:33:22.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 16:33:22.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2019-03-15 16:33:22.000-->
    <bool key="remove_apn_MVNO">true</bool>
    <!--2019-03-15 16:33:22.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2019-03-15 16:33:22.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:33:22.000-->
    <string key="virtualnet_operatorname">Vodacom SA</string>
    <!--2019-03-15 16:33:22.000-->
    <string key="voicemail_carrier">Vodacom</string>
    <!--2019-03-15 16:33:22.000-->
    <string key="voicemail_number">132</string>
    <!--2019-03-15 16:33:22.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
